@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body {
    margin: 0;
    padding: 0;
    font-family: var(--primaryFont);
    transition: all 0.3s ease-in-out;
}

* {
    box-sizing: border-box;
}

a {
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

:root {
    --primaryFont: "Inter", sans-serif;
    --white: #fff;
    --black: #000;
    --primaryColor: #1A1A1A;
    --secondaryColor: #555555;
    --hoverColor: #FF395D;
    --buttonColor: #4080FF;
    --titleColor: #2A2A2A;
    --testimonialInnerBg: #FBF9FF;
    --footerTextColor: #BDBDBD;
}

a.primary-btn {
    padding: 15px 30px;
    background-color: var(--buttonColor);
    color: var(--white);
    font-size: 14px;
    font-weight: 800;
    text-transform: uppercase;
    border: 2px solid var(--buttonColor);
    transition: all 0.3s ease-in-out;
    display: flex;
    max-width: max-content;
}

a.primary-btn:hover {
    background-color: transparent;
    color: var(--buttonColor);
}

a.secondary-btn {
    padding: 15px 0;
    color: var(--white);
    font-size: 14px;
    font-weight: 800;
    text-transform: uppercase;
    font-weight: 800;
}

a.secondary-btn:hover {
    color: var(--buttonColor);
}

a.secondary-btn svg {
    margin: 0 0 0 5px;
}

h2.line-icon {
    position: relative;
    font-size: 11px;
    line-height: 11px;
    font-weight: 800;
    color: var(--white);
    padding: 0 0 0 30px;
    text-transform: uppercase;
    margin: 0 0 15px 0;
    letter-spacing: 2px;
}

h2.line-icon:before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    background-color: var(--white);
    border-radius: 50%;
    left: 0;
    top: -1px;
    bottom: 0;
    right: auto;
    margin: auto;
}

h2.line-icon:after {
    position: absolute;
    content: '';
    width: 20px;
    height: 1.5px;
    background-color: var(--white);
    left: 5px;
    top: -1px;
    bottom: 0;
    margin: auto;
}

h2.line-icon.colord {
    color: var(--hoverColor);
}

h2.line-icon.colord:before {
    background-color: var(--hoverColor);
}

h2.line-icon.colord:after{
    background-color: var(--hoverColor);
}

.header-btn {
    padding: 15px 30px;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: -0.5px;
    font-weight: 800;
    color: var(--white);
    border: 1px solid var(--white);
    background-color: transparent;
    
}

.header-btn:hover {
    background-color: var(--buttonColor);
    border-color: var(--buttonColor);
}

header {
    /* background-color: var(--black); */
    position: absolute;
    width: 100%;
    z-index: 99;
    padding: 20px 0;
}

header.main-header>.container {
    border-bottom: 1px solid var(--white);
    padding-bottom: 20px;
}

header.main-header .header-inner nav.navbar {
    padding: 0;
    position: unset;
}

header.main-header .header-inner {
    padding: 0 68px;
}

.main-header nav .logo-part .logo img {
    width: 100%;
} 

.main-header nav ul.menu-part {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
}

.main-header nav ul.menu-part li {
    margin: 0 10px;
}

.main-header nav ul.menu-part li.dropdown a {
    display: flex;
    align-items: center;
    padding: 10px 0;
}

.main-header nav ul.menu-part li.dropdown a i,
.main-header nav ul.menu-part li.dropdown a svg {
    margin: -6px 0 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 1;
}

.main-header nav ul.menu-part li a {
    font-size: 14px;
    line-height: 17px;
    letter-spacing: -0.5px;
    font-weight: 800;
    color: var(--white);
   
}

.main-header nav ul.menu-part li a:hover,
.main-header nav ul.menu-part li.dropdown ul.sub-menu li a:hover {
    color: var(--hoverColor);
}

.main-header nav ul.menu-part li.dropdown ul.sub-menu {
    margin: 0;
    padding: 0;
    background-color: var(--white);
    list-style: none;
    position: absolute;
    min-width: max-content;
    top: 35px;
    left: -8px;
    display: none;
}

.main-header nav ul.menu-part li.dropdown.open-sub-menu ul.sub-menu {
    display: block;
}

.main-header nav ul.menu-part li.dropdown ul.sub-menu li a {
    color: var(--secondaryColor);
}

.main-header nav ul.menu-part li.dropdown ul.sub-menu li {
    margin: 20px;
}
.main-header nav ul.menu-part li.dropdown.open-sub-menu a i,
.main-header nav ul.menu-part li.dropdown.open-sub-menu a svg {
    transform: rotateZ(-180deg);
    margin: 7px 0 0 10px;
}
.main-header nav ul.menu-part li.dropdown.open-sub-menu a {
    color: var(--hoverColor);
}

.hero-main {
    /* background-color: var(--primaryColor); */
    /* min-height: 100vh; */
    background-image: url(../images/hero-bg.jpg);
    display: flex;
    align-items: center;
    padding: 200px 0;
    position: relative;
}
.hero-inner {
    width: 100%;
}
.hero-content .main-title h3 {
    width: 100%;
    font-size: 96px;
    line-height: 90px;
    color: var(--white);
    font-weight: 800;
    text-align: left;
    margin: 0 0 30px 0;
}
.hero-content .main-title p {
    width: 100%;
    font-size: 24px;
    line-height: 30px;
    color: var(--white);
    text-align: left;
    font-weight: 400;
    max-width: 560px;
    margin: 0 0 30px 0;
}
.hero-main .button-sec {
    display: flex;
    align-items: center;
}

.hero-main .button-sec a.primary-btn {
    margin: 0 30px 0 0;
}

.service-sec {
    position: relative;
}

.service-sec .service-title {
    padding: 50px 0;
}

.service-sec .service-title h2 {
    width: 100%;
    text-align: center;
    font-size: 60px;
    line-height: 65px;
    color: var(--titleColor);
    font-weight: 800;
    margin: 0 0 15px 0;
}

.service-sec .service-title p {
    width: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 24px;
    color: var(--titleColor);
    font-weight: 700;
    margin: 0 !important;
}

.service-inner-sec {
    padding: 150px 0 220px 0;
    background-color: #02020266;
    clip-path: polygon(0 0, 94% 0%, 100% 14%, 100% 100%, 8% 100%, 0 86%);
}

.service-inner-sec .service-box-wrapper {
    display: flex;
    align-items: center;
}

.service-inner-sec .service-box-wrapper .service-box {
    width: 20%;
    margin: 0 15px;
}

.service-inner-sec .service-box .service-box-inner {
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(0,0,0,1) 76%);
}

.service-inner-sec .service-box .service-box-inner .image-sec img {
    width: 100%;
    height: 100%;
    clip-path: polygon(12% 0, 100% 0, 100% 88%, 89% 100%, 0 100%, 0 12%);
}

.service-inner-sec .service-box-inner .content-sec {
    padding: 15px 20px;
}

.service-inner-sec .service-box-inner .content-sec h3 {
    font-size: 17px;
    line-height: 20px;
    font-weight: 800;
    color: var(--white);
    text-transform: uppercase;
    margin: 0 0 5px 0;
}

.service-inner-sec .service-box-inner .content-sec p {
    font-size: 11px;
    line-height: 15px;
    color: var(--white);
    font-weight: 400;
    margin: 0;
}

.about-main-sec {
    padding: 80px 0;
}

.about-inner-sec .content-inner h3 {
    font-size: 52px;
    line-height: 50px;
    text-align: left;
    color: var(--primaryColor);
    font-weight: 800;
    margin: 0 0 30px 0;
}

.about-inner-sec .content-inner p {
    font-size: 20px;
    line-height: 30px;
    text-align: left;
    color: var(--secondaryColor);
    font-weight: 400;
    margin: 0 0 30px 0;
}
.about-inner-sec .image-col .image img {
    width: 100%;
    clip-path: polygon(100% 0, 100% 87%, 88% 100%, 0 100%, 0 0);
}

.about-inner-sec {
    margin: 0 0 120px 0;
}

.about-inner-sec.left,
.about-inner-sec.right {
    position: relative;
}

.about-inner-sec.left:before,
.about-inner-sec.right:before {
    position: absolute;
    content: '';
    width: 70%;
    height: 1px;
    background-color: #000;
    bottom: 0;
    left: 0;
}
.about-inner-sec.right:before {
    left: auto;
    right: 0;
}

.about-main-sec .about-inner-sec.left .image-col {
    position: relative;
}
.about-main-sec .about-inner-sec.left .image-col:before,
.about-main-sec .about-inner-sec.right .image-col:before {
    position: absolute;
    content: '';
    width: 70px;
    height: 65px;
    background-image: url(../images/about-us-shap.svg);
    z-index: 9;
    background-size: 100%;
    left: auto;
    right: -70px;
    background-repeat: no-repeat;
}

.about-main-sec .about-inner-sec.right .image-col:before {
    left: -80px;
    right: auto;
}

.training-sec {
    width: 100%;
    position: relative;
    background-image: url(../images/training-bg.png);
    padding: 100px 0 50px 0;
    background-size: cover;
}

.training-sec .training-title {
    margin: 0 0 95px 0;
}

.training-sec .training-title h3 {
    width: 100%;
    text-align: left;
    font-size: 60px;
    line-height: 65px;
    color: var(--white);
    font-weight: 800;
    margin: 0;
}

.training-inner-sec .training-box-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.training-inner-sec .training-box-wrapper .training-box {
    width: 33.3%;
    padding: 0 15px;
    margin: 0 0 50px 0;
}

.training-inner-sec .training-box .image-sec {
    margin: 0 0 20px 0;
    background-color: var(--primaryColor);
}

.training-inner-sec .training-box .image-sec.right-shap img {
    width: 100%;
    clip-path: polygon(86% 0, 100% 20%, 100% 100%, 0 100%, 0 0);
}

.training-inner-sec .training-box .image-sec.left-shap img {
    width: 100%;
    clip-path: polygon(14% 0, 100% 0, 100% 100%, 0 100%, 0 20%);
}

.training-inner-sec .training-box .training-content h4 {
    width: 100%;
    text-align: left;
    font-size: 30px;
    line-height: 35px;
    color: var(--white);
    font-weight: 800;
    margin: 0 0 20px 0;
}

.training-inner-sec .training-box .training-content a.training-link {
    font-size: 11px;
    line-height: 11px;
    color: var(--buttonColor);
    font-weight: 800;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    max-width: max-content;
    transition: all 0.3s ease-in-out;
}

.training-inner-sec .training-box .training-content a.training-link svg {
    margin: 0 0 0 5px;
    transition: all 0.3s ease-in-out;
}

.training-inner-sec .training-box .training-content a.training-link:hover svg {
    margin: 0 0 0 10px;
}

.data-main-sec {
    padding: 120px 0 40px 0;
}

.data-main-sec .about-inner-sec.left {
    margin: 0;
}

.counter-main-sec {
    width: 100%;
    position: relative;
    padding: 0 0 60px 0;
}

.counter-main-sec .counter-col {
    width: 20%;
}
.counter-main-sec .counter-col .card {
    border: none;
    text-align: center;
}

.counter-main-sec .counter-col .card h3 {
    font-size: 52px;
    line-height: 50px;
    letter-spacing: -1px;
    color: var(--hoverColor);
    font-weight: 800;
    margin: 0 0 10px 0;
    position: relative;
}

.counter-main-sec .counter-col .card h3:before {
    position: absolute;
    content: "+";
    color: var(--hoverColor);
    left: 50px;
}

.counter-main-sec .counter-col:nth-child(2) .card h3:before {
    content: "-";
    left: 30px;
}

.counter-main-sec .counter-col:nth-child(3) .card h3:before,
.counter-main-sec .counter-col:nth-child(4) .card h3:before {
    left: 30px;
}

.counter-main-sec .counter-col .card p {
    font-size: 16px;
    line-height: 20px;
    color: var(--primaryColor);
    font-weight: 700;
    margin: 0;
}

.development-main-sec {
    position: relative;
    padding: 0 0 70px 0;
}
.development-inner-sec .image-col,
.development-inner-sec .development-content {
    padding: 0;
}
.development-main-sec .image-col .image {
    height: 100%;
}

.development-main-sec .image-col .image img {
    width: 100%;
    height: 100%;
    clip-path: polygon(6% 0, 100% 0, 100% 100%, 0 100%, 0 8%);
}

.development-content-inner {
    background-color: var(--hoverColor);
    background-image: url(../images/development-bg.png);
    padding: 80px 30px;
    height: 100%;
    background-position: right;
    background-repeat: no-repeat;
}

.development-content-inner h3 {
    width: 100%;
    text-align: left;
    font-size: 60px;
    line-height: 65px;
    color: var(--white);
    font-weight: 800;
    letter-spacing: -1px;
    margin: 0 0 30px 0;
}

.development-content-inner h4 {
    width: 100%;
    text-align: left;
    font-size: 30px;
    line-height: 35px;
    color: var(--white);
    font-weight: 800;
    letter-spacing: -1px;
    margin: 0 0 30px 0;
}

.development-content-inner p {
    width: 100%;
    text-align: left;
    font-size: 16px;
    line-height: 26px;
    color: var(--white);
    font-weight: 400;
    margin: 0 0 30px 0;
    max-width: 520px;
}

.development-content-inner a.primary-btn {
    background-color: var(--primaryColor);
    border-color: var(--primaryColor);
    color: var(--white);
}

.development-content-inner a.primary-btn:hover {
    background-color: transparent;
    color: var(--primaryColor);
}

.development-main-sec.second-development .image-col .image img {
    clip-path: polygon(90% 0, 100% 10%, 100% 100%, 0 100%, 0 0);
}

.case-studies-main-sec {
    width: 100%;
    position: relative;
    padding: 0 0 90px 0;
}

.case-studies-main-sec .title h3 {
    width: 100%;
    text-align: left;
    font-size: 60px;
    line-height: 65px;
    color: var(--primaryColor);
    font-weight: 800;
    letter-spacing: -1px;
    margin: 0;
}

.case-studies-main-sec .button {
    display: flex;
    justify-content: flex-end;
    position: relative;
    align-items: flex-end;
}

.case-studies-main-sec .button:before {
    position: absolute;
    content: '';
    width: 60%;
    height: 1px;
    background-color: var(--primaryColor);
    left: auto;
    right: 12px;
    bottom: -40px;
}

.case-studies-main-sec .main-title {
    margin: 0 0 100px 0;
}

.case-studies-main-sec .case-studies-wrap .image-sec {
    margin: 0 0 20px 0;
}

.case-studies-main-sec .case-studies-wrap .image-sec img {
    width: 100%;
    clip-path: polygon(100% 0, 100% 86%, 92% 100%, 0 100%, 0 0);
}

.case-studies-main-sec .case-studies-content .label {
    display: flex;
    max-width: max-content;
    padding: 5px 10px;
    background-color: var(--hoverColor);
    color: var(--white);
    font-size: 11px;
    line-height: 11px;
    letter-spacing: 2px;
    font-weight: 800;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}

.case-studies-main-sec .case-studies-content h2 {
    width: 100%;
    text-align: left;
    font-size: 30px;
    line-height: 35px;
    color: var(--primaryColor);
    font-weight: 800;
    margin: 0 0 40px 0;
}

.case-studies-main-sec .case-studies-content a.studies-btn {
    display: flex;
    max-width: max-content;
    font-size: 11px;
    line-height: 11px;
    color: var(--buttonColor);
    font-weight: 800;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 0;
    transition: all 0.3s ease-in-out;
}

.case-studies-main-sec .case-studies-content a.studies-btn svg {
    margin: 0 0 0 5px;
    transition: all 0.3s ease-in-out;
}

.case-studies-main-sec .case-studies-content a.studies-btn:hover svg {
    margin: 0 0 0 10px;
}

.testimonial-main-sec {
    width: 100%;
    position: relative;
    padding: 0 0 90px 0;
}

.testimonial-main-sec .left-side .title-sec h3 {
    width: 100%;
    text-align: left;
    font-size: 60px;
    line-height: 65px;
    letter-spacing: -1px;
    color: var(--primaryColor);
    font-weight: 800;
    margin: 0 0 30px 0;
}

.testimonial-main-sec .left-side {
    height: auto;
}

.testimonial-main-sec .left-side .left-side-inner {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.testimonial-main-sec .left-side .left-side-inner .image-sec {
    margin-top: auto;
}

.testimonial-main-sec .left-side .left-side-inner .image-sec img {
    width: 100%;
    clip-path: polygon(100% 0, 100% 88%, 88% 100%, 0 100%, 0 0);
}

.testimonial-main-sec .right-side .tesimomial-inner {
    padding: 50px;
    background-color: var(--testimonialInnerBg);
}

.testimonial-main-sec .right-side .tesimomial-inner h2 {
    width: 100%;
    text-align: left;
    font-size: 30px;
    line-height: 35px;
    letter-spacing: -1px;
    color: var(--primaryColor);
    font-weight: 800;
    margin: 0 0 20px 0;
}

.testimonial-main-sec .right-side .tesimomial-inner p {
    width: 100%;
    text-align: left;
    font-size: 20px;
    line-height: 30px;
    color: var(--secondaryColor);
    font-weight: 400;
    margin: 0 0 30px 0;
}

.testimonial-main-sec .tesimomial-inner .footer-content {
    display: flex;
    align-items: center;
}

.testimonial-main-sec .tesimomial-inner .footer-content .user-name {
    display: flex;
    align-items: center;
}

.testimonial-main-sec .tesimomial-inner .footer-content .user-name img {
    width: 60px;
    height: 60px;
    margin: 0 10px 0 0;
}

.testimonial-main-sec .tesimomial-inner .footer-content .user-name span {
    font-size: 17px;
    line-height: 20px;
    letter-spacing: -0.5px;
    font-weight: 800;
    color: var(--primaryColor);
    padding: 0 20px 0 0;
    margin: 0 20px 0 0;
    position: relative;
}

.testimonial-main-sec .tesimomial-inner .footer-content .user-name span:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 33px;
    background-color: var(--primaryColor);
    left: auto;
    right: 0;
    top: -6px;
    bottom: 0;
}

.testimonial-main-sec .tesimomial-inner .footer-content .quote {
    display: flex;
    align-items: center;
}

.testimonial-main-sec .tesimomial-inner .footer-content .quote span {
    font-size: 17px;
    line-height: 20px;
    color: var(--hoverColor);
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: -0.5;
}

.testimonial-main-sec .tesimomial-inner .footer-content .quote img {
    margin-left: 10px;
    margin-right: 0;
}
.testimonial-main-sec .right-side .tesimomial-inner .content-box {
    margin: 0 0 65px 0;
}
.testimonial-main-sec .right-side .tesimomial-inner .content-box:last-child {
    margin: 0;
}

.blog-main-sec .blog-wrap .image-sec {
    margin-bottom: 20px;
}
.blog-main-sec .blog-wrap .image-sec img {
    width: 100%;
}

.blog-main-sec .blog-wrap .blog-content h2 {
    width: 100%;
    text-align: left;
    font-size: 24px;
    line-height: 30px;
    color: var(--primaryColor);
    font-weight: 800;
    margin: 0;
}

.footer-main {
    background: #fff;
    position: relative;
    padding: 100px 0 0 0;
    z-index: 9;
}

.footer-main:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    
    background-repeat: no-repeat;
    background-position: left;
    top: 0;
    left: 0;
    z-index: -1;
}

.footer-main:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    	    background-repeat: no-repeat;
    background-position: right;
    top: 0;
    right: 0;
    z-index: -1;
}

.footer-main .footer-title {
    padding: 0 0 60px 0;
    margin: 0 0 50px 0;
    border-bottom: 1px solid var(--white);
}

.footer-main .footer-title .title-col h2 {
    width: 100%;
    text-align: left;
    font-size: 60px;
    line-height: 65px;
    font-weight: 800;
    color: var(--white);
    letter-spacing: -1px;
    margin: 0 0 15px 0;
}

.footer-main .footer-title .title-col h3 {
    width: 100%;
    text-align: left;
    font-size: 30px;
    line-height: 35px;
    font-weight: 800;
    letter-spacing: -1px;
    color: var(--white);
    margin: 0;
}

.footer-main .footer-title .logo-col {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.footer-main .menu-row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 120px 60px 120px;
    border-bottom: 1px solid var(--white);
}

.footer-main .menu-row .custom-col {
    width: 20%;
}

.footer-main .menu-row .custom-col .menu-title h2 {
    font-size: 17px;
    line-height: 20px;
    font-weight: 800;
    color: var(--white);
    margin: 0 0 20px 0;
    text-transform: uppercase;
}

.footer-main .menu-row .custom-col ul.menu {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style: none;
}

.footer-main .menu-row .custom-col ul.menu li a,
.footer-main .menu-row .custom-col ul.menu li span {
    font-size: 16px;
    line-height: 32px;
    
    transition: all 0.3s ease-in-out;
}

.footer-main .menu-row .custom-col ul.menu li a:hover {
    color: var(--hoverColor);
}

.footer-main .bottom-footer .bottom-content {
    padding: 30px 0;
}

.footer-main .bottom-footer .bottom-content p {
    width: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: var(--white);
    margin: 0;
}

.development-inner-sec>.row,
.development-inner-sec>.row {
    margin: 0;
}

@media screen and (min-width: 992px) {
    .mobile-menu {
        display: none;
    }
}

@media screen and (max-width: 1399px) {
    .counter-main-sec .counter-col .card h3:before {
        left: 25px;
    }

    .counter-main-sec .counter-col:nth-child(3) .card h3:before, 
    .counter-main-sec .counter-col:nth-child(4) .card h3:before {
        left: 15px;
    }
}

@media screen and (max-width: 1300px) {
    .about-main-sec .about-inner-sec.left .image-col:before, 
    .about-main-sec .about-inner-sec.right .image-col:before {
        width: 40px;
        height: 40px;
        right: -35px;
    }
    .about-main-sec .about-inner-sec.right .image-col:before {
        left: -45px;
    }
}

@media screen and (max-width: 1250px) {
    .about-main-sec .about-inner-sec.left .image-col:before, 
    .about-main-sec .about-inner-sec.right .image-col:before {
        right: 30px;
        top: 20px;
    }
    .about-main-sec .about-inner-sec.right .image-col:before {
        left: 20px;
    }
}

@media screen and (max-width: 1199px) {
    .hero-main {
        padding: 180px 0 80px 0;
    }
    .hero-content .main-title h3 {
        font-size: 80px;
        line-height: 80px;
    }
    .hero-content .main-title p {
        font-size: 22px;
        line-height: 28px;
    }
    .service-sec .service-title h2,
    .about-inner-sec .content-inner h3,
    .about-inner-sec .content-inner h3,
    .training-sec .training-title h3,
    .about-inner-sec .content-inner h3,
    .development-content-inner h3,
    .case-studies-main-sec .title h3,
    .testimonial-main-sec .left-side .title-sec h3,
    .development-content-inner h3,
    .case-studies-main-sec .title h3,
    .footer-main .footer-title .title-col h2 {
        font-size: 42px;
        line-height: 48px;
        margin: 0 0 20px 0;
    }
    .about-inner-sec .content-inner p,
    .service-sec .service-title p,
    .testimonial-main-sec .right-side .tesimomial-inner p {
        font-size: 18px;
        line-height: 26px;
        margin: 0 0 20px 0;
    }
    .footer-main .menu-row {
        padding: 0 40px 60px 40px;
    }
    .development-content-inner h4 {
        font-size: 25px;
        line-height: 30px;
        margin: 0 0 20px 0;
    }
    .blog-main-sec .blog-wrap .blog-content h2 {
        font-size: 20px;
        line-height: 26px;
    }
    .footer-main .footer-title .title-col h3 {
        font-size: 25px;
        line-height: 30px;
    }

    .service-inner-sec {
        padding: 80px 0 80px 0;
    }
    .service-inner-sec .service-box-wrapper {
        flex-wrap: wrap;
        justify-content: center;
    }
    .service-inner-sec .service-box-wrapper .service-box {
        width: calc(33.33% - 20px);
        margin: 0 10px 20px;
    }
    .about-main-sec .about-inner-sec:last-child {
        margin-bottom: 0;
    }
    .training-sec {
        padding: 80px 0 50px 0;
    }
    .training-sec .training-title,
    .case-studies-main-sec .main-title {
        margin: 0 0 60px 0;
    }
    .data-main-sec {
        padding: 80px 0 40px 0;
    }
    .case-studies-main-sec .button:before {
        bottom: -20px;
    }
    .case-studies-main-sec,
    .testimonial-main-sec,
    .development-main-sec,
    .about-inner-sec {
        padding: 0 0 80px 0;
    }
    .footer-main {
        padding: 80px 0 0 0;
    }
    header.main-header .header-inner {
        padding: 0 20px;
    }
    .main-header nav ul.menu-part li {
        margin: 0 10px;
    }
    .about-inner-sec {
        margin: 0 0 80px 0;
    }
    .training-inner-sec .training-box .training-content h4 {
        font-size: 26px;
        line-height: 32px;
    }
    .counter-main-sec .counter-col .card h3:before {
        left: 10px;
    }
    .counter-main-sec .counter-col:nth-child(2) .card h3:before {
        left: 10px;
    }
    .counter-main-sec .counter-col:nth-child(3) .card h3:before, 
    .counter-main-sec .counter-col:nth-child(4) .card h3:before {
        left: 0px;
    }
}

@media screen and (max-width: 991px) {
    /* header {
        overflow: hidden;
    } */
    header.main-header .header-inner nav.navbar ul.menu-part,
    header.main-header .header-inner nav.navbar .button-part {
        display: none;
    }

    header .mobile-menu .toggle-icon span {
        display: block;
        width: 35px;
        height: 4px;
        background-color: var(--white);
        margin: 6px 0;
        border-radius: 2px;
        transition: all 0.2s ease-in-out;
    }

    header .mobile-menu.open-toggle .toggle-icon span:first-child {
        transform: rotate(45deg);
        position: relative;
        top: 7px;
        transition: all 0.2s ease-in-out;
    }
    
    header .mobile-menu.open-toggle .toggle-icon span:nth-child(3) {
        transform: rotate(-45deg);
        position: relative;
        top: -12px;
        transition: all 0.2s ease-in-out;
    }
    
    header .mobile-menu.open-toggle .toggle-icon span:nth-child(2) {
        position: relative;
        opacity: 0;
        transition: all 0.2s ease-in-out;
    }

    header .mobile-menu.open-toggle .mobile-menu-list {
        right: 0;
        transition: right 0.3s ease-in-out;
        opacity: 1;
        visibility: visible;
        z-index: 99;
    }
    header .mobile-menu .mobile-menu-list ul {
        padding: 20px;
        background-color: var(--primaryColor);
        list-style: none;
        height: 100%;
    }
    
    header .mobile-menu .mobile-menu-list ul li.dropdown ul.sub-menu {
        display: none; /* Hide the sub-menu by default */
    }    

    header .mobile-menu .mobile-menu-list ul li {
        margin: 15px 0;
        display: flex;
        flex-direction: column;
    }
    
    header .mobile-menu .mobile-menu-list ul li:first-child {
        margin-top: 0;
    }
    
    header .mobile-menu .mobile-menu-list ul li a {
        font-size: 18px;
        color: var(--white);
        text-transform: uppercase;
    }
    
    header .mobile-menu .mobile-menu-list ul li.dropdown ul.sub-menu {
        padding: 15px 0 0 20px;
    }
    
    header .mobile-menu .mobile-menu-list ul li.dropdown ul.sub-menu li:last-child {
        margin-bottom: 0;
    }
    
    header .mobile-menu .mobile-menu-list ul li.dropdown ul.sub-menu li a {
        font-size: 16px;
    }
    
    header .mobile-menu .mobile-menu-list ul li a.header-btn {
        max-width: max-content;
    }

    header .mobile-menu .mobile-menu-list ul li.dropdown>a {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    header .mobile-menu .mobile-menu-list ul li.dropdown > a > .icon {
        width: 25px;
        height: 25px;
        display: flex;
        align-items: center;
        justify-content: center;
        line-height: 1;
        margin-top: -8px;
    }

    header .mobile-menu .mobile-menu-list {
        width: 100%;
        position: absolute;
        right: 0px;
        left: auto;
        top: 92px;
        transition: right 0.3s ease-in-out;
        height: calc(100vh - 92px);
        opacity: 0;
        visibility: hidden;
        z-index: -99;
    }

    .hero-content .main-title h3 {
        font-size: 60px;
        line-height: 60px;
    }
    .service-inner-sec {
        clip-path: polygon(0 0, 94% 0%, 100% 6%, 100% 100%, 6% 100%, 0 94%);
    }
    .about-inner-sec.left>.row {
        flex-direction: column-reverse;
    }
    .about-main-sec .about-inner-sec.left .image-col,
    .about-inner-sec.right .col-lg-6.image-col {
        margin: 0 0 40px 0;
    }
    .training-inner-sec .training-box-wrapper .training-box {
        width: 50%;
        padding: 0 10px;
        margin: 0 0 40px 0;
    }
    .counter-main-sec .counter-col {
        width: 33.33%;
        margin: 0 0 20px 0;
    }
    .counter-main-sec .row {
        justify-content: center;
    }
    .case-studies-main-sec .case-studies-wrap {
        margin: 0 0 40px 0;
    }
    .case-studies-main-sec .col-lg-6:last-child .case-studies-wrap {
        margin: 0;
    }
    .testimonial-main-sec .left-side .left-side-inner {
        flex-direction: column-reverse;
    }
    .testimonial-main-sec .left-side .left-side-inner .image-sec {
        margin-bottom: 40px;
    }
    .testimonial-main-sec .left-side {
        margin: 0 0 40px 0;
    }
    .testimonial-main-sec .right-side .tesimomial-inner {
        padding: 30px;
        background-color: var(--testimonialInnerBg);
    }
    .second-development .development-inner-sec>.row {
        flex-direction: column-reverse;
    }
    .development-main-sec.second-development .image-col .image img {
        clip-path: polygon(94% 0, 100% 8%, 100% 100%, 0 100%, 0 0);
    }
    .case-studies-main-sec.blog-main-sec .blog-wrap {
        width: 50%;
        margin: 0 0 20px 0;
    }
    .footer-main .footer-title .title-col {
        margin: 0 0 40px 0;
    }
    .footer-main .footer-title .title-col h2,
    .footer-main .footer-title .title-col h3 {
        text-align: center;
    }
    .footer-main .footer-title .logo-col {
        justify-content: center;
    }
    .footer-main .menu-row {
        padding: 0 0px 60px 0px;
    }
    .development-content-inner {
        padding: 40px 30px;
    }
}

@media screen and (max-width: 767px) {
    .hero-main {
        padding: 180px 0 60px 0;
    }
    .hero-content .main-title h3 {
        font-size: 45px;
        line-height: 45px;
    }
    .hero-content .main-title p {
        font-size: 18px;
        line-height: 24px;
    }
    .hero-main .button-sec {
        flex-direction: column;
        align-items: flex-start;
    }
    .hero-main .button-sec a.primary-btn {
        margin: 0 0px 20px 0;
    }
    .about-main-sec {
        padding: 60px 0;
    }
    .about-inner-sec {
        margin: 0 0 60px 0;
    }
    .case-studies-main-sec, .testimonial-main-sec, 
    .development-main-sec, .about-inner-sec {
        padding: 0 0 60px 0;
    }
    .training-sec {
        padding: 60px 0 50px 0;
    }
    .footer-main {
        padding: 60px 0 0 0;
    }
    .footer-main:before {
        background-position: top left;
    }
    .footer-main:after {
        background-size: 100%;
        background-position: top right;
    }
    .footer-main .footer-title {
        padding: 0 0 40px 0;
        margin: 0 0 40px 0;
    }
    .hero-content .main-title h3 {
        font-size: 40px;
        line-height: 40px;
    }
    .service-sec .service-title h2, .about-inner-sec .content-inner h3, .about-inner-sec .content-inner h3, .training-sec .training-title h3, .about-inner-sec .content-inner h3, .development-content-inner h3, .case-studies-main-sec .title h3, .testimonial-main-sec .left-side .title-sec h3, .development-content-inner h3, .case-studies-main-sec .title h3, .footer-main .footer-title .title-col h2 {
        font-size: 36px;
        line-height: 38px;
        margin: 0 0 20px 0;
    }
    .service-inner-sec .service-box-wrapper .service-box {
        width: calc(50% - 20px);
        margin: 0 10px 20px;
    }
    .training-inner-sec .training-box .training-content h4 {
        font-size: 22px;
        line-height: 26px;
    }
    .counter-main-sec .counter-col {
        width: 50%;
        margin: 0 0 20px 0;
    }
    .testimonial-main-sec .right-side .tesimomial-inner h2 {
        font-size: 25px;
        line-height: 28px;
    }
    .footer-main .menu-row .custom-col {
        width: 33.3%;
        margin: 0 0 40px 0;
    }
    .footer-main .menu-row {
        padding: 0 0px 20px 0px;
    }
    .case-studies-main-sec .button {
        justify-content: flex-start;
    }
    .case-studies-main-sec .button:before {
        left: 12px;
    }
    .about-inner-sec.right:before {
        left: 0;
        right: auto;
    }
}

@media screen and (max-width: 500px) {
    .hero-content .main-title h3 {
        font-size: 34px;
        line-height: 38px;
    }
    .service-inner-sec .service-box-wrapper .service-box {
        width: calc(100% - 32px);
        margin: 0 10px 20px;
    }
    .service-inner-sec {
        clip-path: polygon(0 0, 92% 0%, 100% 2%, 100% 100%, 8% 100%, 0 98%);
    }
    .service-sec .service-title h2, .about-inner-sec .content-inner h3, .about-inner-sec .content-inner h3, .training-sec .training-title h3, .about-inner-sec .content-inner h3, .development-content-inner h3, .case-studies-main-sec .title h3, .testimonial-main-sec .left-side .title-sec h3, .development-content-inner h3, .case-studies-main-sec .title h3, .footer-main .footer-title .title-col h2 {
        font-size: 30px;
        line-height: 34px;
        margin: 0 0 20px 0;
    }
    .training-inner-sec .training-box-wrapper .training-box {
        width: 100%;
        padding: 0 10px;
        margin: 0 0 40px 0;
    }
    .development-content-inner {
        padding: 30px 20px;
    }
    .case-studies-main-sec .case-studies-content h2 {
        font-size: 26px;
        line-height: 30px;
        margin: 0 0 20px 0;
    }
    .testimonial-main-sec .right-side .tesimomial-inner {
        padding: 20px;
    }
    .testimonial-main-sec .right-side .tesimomial-inner .content-box {
        margin: 0 0 40px 0;
    }
    .testimonial-main-sec .tesimomial-inner .footer-content {
        flex-direction: column;
        align-items: flex-start;
    }
    .testimonial-main-sec .tesimomial-inner .footer-content .user-name {
        margin: 0 0 20px 0;
    }
    .testimonial-main-sec .tesimomial-inner .footer-content .user-name span:after {
        display: none;
    }
    .development-content-inner h4 {
        font-size: 22px;
        line-height: 24px;
    }
    .case-studies-main-sec.blog-main-sec .blog-wrap {
        width: 100%;
        margin: 0 0 40px 0;
    }
    .case-studies-main-sec.blog-main-sec .blog-wrap:last-child {
        margin: 0;
    }
    .footer-main .menu-row .custom-col {
        width: 50%;
        margin: 0 0 40px 0;
    }
    .counter-main-sec .counter-col .card h3 {
        font-size: 42px;
        line-height: 42px;
    }
}